/* -- variables -- */

:root,
::before,
::after {

	--line-height:2;
	--heading-line-height:1.1;

	/* colors */

	--color-body-fg:#434343; 
	--color-body-bg:transparent;

	--color-primary:#212F6E;
	--color-primary-fg:white;

	--color-secondary:#91131C;
	--color-secondary-fg:white;

	--color-tertiary:#F7F7F7;
	--color-tertiary-fg:#434343;

	--color-quaternary:#808080;
	--color-quaternary-fg:#fff;

	--color-quinary:#c2c2c2;
	--color-quinary-fg:#000;

	/* buttons */

	--button-color-bg:var(--color-secondary);
	--button-color-border:var(--color-secondary-fg);
	--button-color-fg:var(--color-primary-fg);
	--button-color-bg-hover:transparent;
	--button-color-border-hover:var(--button-color-border);
	--button-color-fg-hover:var(--button-color-bg);

	/* fonts */

	--font-family-heading:'PT Serif', serif;
	--font-weight-heading:600;

	--font-family-body:'Montserrat', sans-serif;
	--font-weight-body:400;

	/* headings */

	--body-font-size:16px;
	--h1-font-size:2.625rem;
	--h2-font-size:2.25rem;
	--h3-font-size:2.063rem;
	--h4-font-size:1.875rem;
	--h5-font-size:1.75rem;
	--h6-font-size:1.5rem;

	--body-font-size-mobile:16px;
	--h1-font-size-mobile:3rem;
	--h2-font-size-mobile:2.6rem;
	--h3-font-size-mobile:2.3rem;
	--h4-font-size-mobile:2.0rem;
	--h5-font-size-mobile:1.8rem;
	--h6-font-size-mobile:1.5rem;

	/* header */

	--header-top-color-bg:#F2F2F2;
	--header-top-color-fg:var(--color-body-fg);
	--header-top-height:51px;

	--header-bottom-color-bg:white;
	--header-bottom-color-fg:var(--color-body-fg);
	--header-bottom-height:80px;

	--header-height:calc(var(--header-top-height) + var(--header-bottom-height));

	/* footer */

	--footer-top-color-bg:#F7F7F7;
	--footer-top-color-fg:var(--color-body-fg);

	--footer-bottom-color-bg:#F7F7F7;
	--footer-bottom-color-fg:var(--color-body-fg);

	--footer-font-size:0.9rem;

	/* mobile menu */

	--menu-mobile-font-size:6vmin;
	--menu-mobile-level-1-font-size:5vmin;
	--menu-mobile-level-2-font-size:4vmin;

	--menu-mobile-color-fg:var(--header-bottom-color-fg);
	--menu-mobile-color-fg-hover:var(--menu-mobile-color-fg);
	--menu-mobile-color-bg:var(--header-bottom-color-bg);
	--menu-mobile-color-bg-hover:var(--menu-mobile-color-bg);

	--menu-mobile-color-dropdown-fg:var(--menu-mobile-color-fg);
	--menu-mobile-color-dropdown-fg-hover:var(--menu-mobile-color-fg);
	--menu-mobile-color-dropdown-bg:var(--menu-mobile-color-bg);
	--menu-mobile-color-dropdown-bg-hover:var(--menu-mobile-color-bg);

	--menu-mobile-color-dropdown-plus-fg:var(--menu-mobile-color-fg);
	--menu-mobile-color-dropdown-plus-fg-hover:var(--menu-mobile-color-fg);
	--menu-mobile-color-dropdown-plus-bg:var(--menu-mobile-color-bg);
	--menu-mobile-color-dropdown-plus-bg-hover:var(--menu-mobile-color-bg);

	/* top menu */

	--menu-top-font-size:1rem;
	--menu-top-level-1-font-size:var(--menu-top-font-size);
	--menu-top-level-2-font-size:var(--menu-top-font-size);

	--menu-top-color-fg:var(--color-body-fg);
	--menu-top-color-fg-hover:inherit;
	--menu-top-color-bg:var(--header-top-color-bg);
	--menu-top-color-bg-hover:var(--header-top-color-bg);

	--menu-top-color-dropdown-fg:var(--color-secondary-fg);
	--menu-top-color-dropdown-fg-hover:inherit;
	--menu-top-color-dropdown-bg:var(--color-secondary);
	--menu-top-color-dropdown-bg-hover:var(--menu-top-color-bg-hover);

	--menu-top-color-dropdown-plus-fg:var(--color-tertiary-fg);
	--menu-top-color-dropdown-plus-fg-hover:inherit;
	--menu-top-color-dropdown-plus-bg:var(--color-tertiary);
	--menu-top-color-dropdown-plus-bg-hover:var(--menu-top-color-bg-hover);

	/* main menu */

	--menu-main-font-size:1rem;
	--menu-main-font-size-level-1:var(--menu-main-font-size);
	--menu-main-font-size-level-2:var(--menu-main-font-size);

	--menu-main-color-fg:#212F6E;
	--menu-main-color-fg-hover:gray;
	--menu-main-color-bg:var(--header-bottom-color-bg);
	--menu-main-color-bg-hover:var(--header-bottom-color-bg);

	--menu-main-color-dropdown-fg:var(--color-primary);
	--menu-main-color-dropdown-fg-hover:inherit;
	--menu-main-color-dropdown-bg:white;
	--menu-main-color-dropdown-bg-hover:rgba(0,0,0,0.05);

	--menu-main-color-dropdown-plus-fg:var(--color-tertiary-fg);
	--menu-main-color-dropdown-plus-fg-hover:rgba(255,255,255,0.05);
	--menu-main-color-dropdown-plus-bg:white;
	--menu-main-color-dropdown-plus-bg-hover:rgba(255,255,255,0.05);

	/* footer menu */

	--menu-footer-font-size:1rem;
	--menu-footer-level-1-font-size:var(--menu-footer-font-size);
	--menu-footer-level-2-font-size:var(--menu-footer-font-size);

	--menu-footer-color-fg:inherit;
	--menu-footer-color-fg-hover:inherit;
	--menu-footer-color-bg:transparent;
	--menu-footer-color-bg-hover:transparent;

	--menu-footer-color-dropdown-fg:var(--color-secondary-fg);
	--menu-footer-color-dropdown-fg-hover:inherit;
	--menu-footer-color-dropdown-bg:var(--color-secondary);
	--menu-footer-color-dropdown-bg-hover:var(--menu-footer-color-bg-hover);

	--menu-footer-color-dropdown-plus-fg:var(--color-tertiary-fg);
	--menu-footer-color-dropdown-plus-fg-hover:inherit;
	--menu-footer-color-dropdown-plus-bg:var(--color-tertiary);
	--menu-footer-color-dropdown-plus-bg-hover:var(--menu-footer-color-bg-hover);

	/* wrapper */

	--wrapper-desktop-width:1250px;
	--wrapper-desktop-padding:50px;

	--wrapper-laptop-l-width:var(--wrapper-desktop-width);
	--wrapper-laptop-l-padding:var(--wrapper-desktop-padding);

	--wrapper-laptop-m-width:1000px;
	--wrapper-laptop-m-padding:var(--wrapper-laptop-l-padding);

	--wrapper-laptop-width:800;
	--wrapper-laptop-padding:var(--wrapper-laptop-m-padding);

	--wrapper-tablet-width:auto;
	--wrapper-tablet-padding:30px;

	--wrapper-tablet-s-width:var(--wrapper-tablet-width);
	--wrapper-tablet-s-padding:var(--wrapper-tablet-padding);

	--wrapper-mobile-width:var(--wrapper-tablet-s-width);
	--wrapper-mobile-padding:20px;

	--wrapper-mobile-s-width:var(--wrapper-mobile-width);
	--wrapper-mobile-s-padding:15px;

	--wrapper-width:var(--wrapper-desktop-width);
	--wrapper-padding:var(--wrapper-desktop-padding);

	--section-padding:75px;
	--section-padding-mobile:30px;

	/* homepage banner */

	--home-banner-min-height:calc(100vh - var(--header-height));
	--home-banner-fg-color:#ffffff;
	--home-banner-title-font-size:3rem;
	--home-banner-title-font-size-mobile:2rem;
	--home-banner-subtitle-font-size:1.2rem;
	--home-banner-subtitle-font-size-mobile:1rem;

	/* subpage banner */

	--sub-banner-min-height:158px;
	--sub-banner-fg-color:#ffffff;
	--sub-banner-title-font-size:2.625rem;
	--sub-banner-title-font-size-mobile:2rem;
	--sub-banner-subtitle-font-size:1.2rem;
	--sub-banner-subtitle-font-size-mobile:1rem;

	/* contact banner */

	--contact-banner-min-height:calc(100vh - var(--header-height));

	/* buttons */

	/* CTA single */

	--cta-full-min-height:488px;
	--cta-fg-color:#ffffff;
	--cta-title-font-size:3rem;
	--cta-subtitle-font-size:1rem;
	--cta-copy-font-size:1rem;

	/* CTA listing */

	--cta-list-fg-color:#ffffff;
	--cta-list-title-font-size:2rem;
	--cta-list-subtitle-font-size:1rem;
	--cta-list-copy-font-size:1rem;

	/* grid & gaps */

	--grid-gap:20px;
	--module-gap:30px;
	--form-gap:20px;
}

/* -- general -- */

a {
	color:var(--color-secondary);
}

ul li {
	padding-left:0.5em;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-bottom:0.75em;
}

hr {
	border-color:#c3c3c385;
}

.gray-bg-and-shadow {
	background-color: var(--color-tertiary);
	box-shadow: 0 4px 6px 1px rgba(0, 0, 0, 0.1), 0 2px 4px -2px rgba(0, 0, 0, 0.06);
	border-radius: 10px;
}

.padding-wide-left {
	padding-left:75px;
}

.padding-wide-right {
	padding-right:75px;
}

.mobile-only {
	display:none;
}

.btn,
input[type='submit'],
input[type='button'],
button {
	--button-color-border:transparent;
	--padding-top-bottom:0.6em;
	--padding-left-right:1.3em;
	border-radius:0.4em;
	font-weight:500;
	text-transform:uppercase;
}

.btn.transparent,
input[type='submit'].transparent,
input[type='button'].transparent,
button.transparent {
	--color-border: var(--color-secondary);
	--color-fg: var(--color-secondary);
	--color-bg-hover: var(--color-secondary);
	--color-border-hover: var(--color-secondary);
	--color-fg-hover: var(--color-secondary);
	font-weight:500;
}

.search_overlay {
	background-color:rgba(0,0,0,0.75);
}

.ews-slider-arrows {
	display:flex;
	justify-content:center;
}

.ews-slider .ews-slider-arrow {
	display:block;
}

.ews-slider .ews-slider-arrow-prev::before,
.ews-slider .ews-slider-arrow-next::before {
	display:block;
}

.ews-slider .ews-slider-arrow-prev::after,
.ews-slider .ews-slider-arrow-next::after {
	display:none;
}

.ews-slider .ews-slider-arrow-prev::before,
.ews-slider .ews-slider-arrow-prev::after {
	color: var(--color-primary);
}

body:not([data-template='1']) .banner .banner-title::after {
	content:'';
	height:2px;
	width:99px;
	background-color:white;
	display:block;
	margin-top:15px;
}

body:not([data-template='1']) .banner .wrapper {
	align-items:flex-start;
}

body[data-template='1'] .banner {
	min-height:669px;
}

body[data-template='1'] .banner .wrapper {
	align-items:flex-start;
}

body[data-template='1'] .banner .wrapper .banner-content {
	position:relative;
	padding:75px;
	max-width:888px;
}

body[data-template='1'] .banner .wrapper .banner-content::after {
	content:'';
	background-image:linear-gradient(91deg, #253DA7, #3B55C7); 
	opacity:83%;
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1;
}
body[data-template='1'] .banner .wrapper .banner-content .arrow{
	display:none;
}

body[data-template='1'] .banner .banner-title {
	margin-top:10px;
	font-size:3.438rem;
	line-height:1.25;
}

body[data-template='1'] .banner .banner-supertitle {
	font-size:1.5rem;
	line-height:1.5;
}

body[data-template='1'] .banner .wrapper .banner-content .banner-subtitle {
	font-size:1.25rem;
	line-height:1.5;
}

body[data-template='1'] .banner .banner-supertitle,
body[data-template='1'] .banner .banner-subtitle,
body[data-template='1'] .banner .banner-title,
body[data-template='1'] .banner .banner-buttons {
	position:relative;
	z-index:3;
}

.banner .banner-overlay {
	background-image:linear-gradient(90deg, #253DA7, #3B55C7);
	opacity:74%;
}

.banner .banner-buttons .btn:first-child {
	--color-bg:white;
	--color-fg:var(--color-primary);
}

.banner .banner-buttons .btn {
	--color-bg:transparent;
	--color-fg:white;
	--color-border:white;
}

.banner .banner-image.banner-desktop{
	display:block;
}
.banner .banner-image.banner-mobile{
	display:none;
}

.kicker {
	font-size:1.313rem;
	color:var(--color-primary);
	line-height:1.25;
	margin:0;
}

.kicker ~ h1,
.kicker ~ h2,
.kicker ~ h3,
.kicker ~ h4,
.kicker ~ h5,
.kicker ~ h6 {
	margin-top:0.75rem;
}

/* social */

.social_module {
	gap:5px;
}

.social_module .social svg {
	width:32px;
	height:32px;
	fill:var(--color-primary)
}

/* header */

.header {
	box-shadow: 0 3px 6px #00000029;
}

.header .header-bottom {
	background-color:white;
}

/* footer */

.footer .footer-logos {
	padding:50px 0;
	background-color:#F7F7F7;
	border-bottom:solid 1px #AFAFAF;
}

.footer .footer-logos .wrapper {
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
	gap:30px;
}

.footer .footer-logos .footer-logo {
	height:90px;
	width:auto;
}

.footer .footer-top {
	padding:75px 0;
}

.footer .footer-top .wrapper {
	justify-content:space-around;
	align-items:flex-start;
}

.footer .footer-top .wrapper > div {
	flex:1;
	display:flex;
	flex-direction:column;
}

.footer .footer-top .wrapper > div:not(:first-child):not(:last-child) {
	align-items:center;
}

.footer .footer-top .wrapper > div:last-child {
	align-items:flex-end;
	text-align:right;
}

.footer .wrapper .footer-locations .footer-locations-inner {
	gap:15px;
	display:flex;
	flex-direction:column;;
}

.footer .wrapper .footer-location {
	text-align:left;
	line-height:2;
}

.footer .footer-navs {
	width:75%;
}

.footer .footer-nav-title {
	font-size:1.125rem;
	font-family:var(--font-family-body);
}

.footer .footer-nav-title {
	margin-bottom:15px;
}

.footer .wrapper .footer-logo img {
	height:70px;
	width:auto;
}

/* menu module */

.menu_module {
	line-height:1.25;
}

.menu_module[data-type='horizontal'] .dropdown,
.menu_module[data-type='vertical'] .dropdown {
	min-width:11em;
}

.menu_module[data-type='horizontal'] .item .menu-item-icon svg {
	fill: var(--header-top-color-fg);
}

.header .header-logo img {
	height:100%;
	max-height:54px;
}

.header .header-top .menu_module[data-type='horizontal'] {
	--header-top-color-fg:var(--color-secondary);
}

.header .header-top .menu_module[data-type='horizontal'] .menu-module-parent .item[data-level='0'] > a:not(.btn) {
	text-decoration:underline;
	text-transform:uppercase;
	font-weight:500;
}

.header .menu_module .menu-module-parent .item[data-level='0'] > a.btn {
	--header-top-color-fg:white;
	--color-border:var(--color-secondary);
	--color-bg:var(--color-secondary);
	--color-fg:var(--color-secondary-fg);
}

.header .menu_module .menu-module-parent .item[data-level='0'] > a.btn:hover {
	--color-bg:transparent;
	--header-top-color-fg:var(--color-secondary);
}

.header .header-bottom .menu_module {
	--padding-left:13px;
	--padding-right:13px;
}

.header .header-bottom .menu_module[data-type='horizontal'] .menu-module-parent .item[data-level='0'] > a:not(.btn) {
	font-weight:600;
}

.menu_module[data-type='horizontal'] .item.has-children > a::after,
.menu_module[data-type='mobile'] .item.has-children > a::after {
	content:'\f107';
}

.menu_module[data-type='horizontal'] .item a:not(.btn) {
	gap:8px
}

.menu_module .item[data-level='1'] a:not(.btn) {
	font-weight:500;
}

.menu_module[data-type='horizontal'] .item[data-level="0"]:not(.mega) .dropdown,
.menu_module[data-type='vertical'] .item[data-level="0"]:not(.mega) .dropdown,
.menu_module[data-type='horizontal'] .item[data-level="0"].mega .dropdown[data-level="1"] {
	box-shadow: 0 3px 6px #00000029;
}

.menu_module[data-type='horizontal'] .menu-module-parent .item[data-level='0'].btn-wrapper {
	padding:10px 0;
}

.mobile-menu-wrapper[data-theme='sidebar'] .mobile-outer,
.mobile-menu-wrapper[data-theme='sidebar-left'] .mobile-outer,
.mobile-menu-wrapper[data-theme='sidebar-right'] .mobile-outer {
	--menu-mobile-font-size:6vmin;
}

/* -- modules -- */

/* Forms */

.form_module .form-module-form input,
.form_module .form-module-form textarea,
.form_module .form-module-form select {
	background-color: var(--color-secondary-fg);
	border: 1px solid var(--color-quinary);
	resize: none;
	border-radius: 3px;
}

.form_module hr {
	color: var(--color-quinary);
	opacity: 25%;
}

.form_module .form-module-fields {
	--gap: 20px;
}

.form-module-sub-wrapper,
.form_module h1,
.form_module h2,
.form_module h3,
.form_module h4,
.form_module h5,
.form_module h6,
.form_module p {
	text-align: center;
}

.form_module h1,
.form_module h2,
.form_module h3,
.form_module h4,
.form_module h5,
.form_module h6,
.form_module .field-label {
	color: var(--color-primary);
}

.form_module .field-label {
	font-weight: 400;
}

.form_module .form-module-form input[type="submit"] {
	background-color: var(--color-secondary);
	border: none;
	border-radius: 4px;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 0.8em;
	padding: 10px 20px;
}

.form_module .form-module-recaptcha-and-submit {
	display:flex;
	align-items:center;
	justify-content:space-between;
	flex-wrap:wrap;
	margin-top:20px;
	gap:20px;
}

.form_module .form-module-recaptcha {
	margin-top:0;
}

.form_module .form-module-sub-wrapper {
	margin-top:0;
}

/* cta - footer */

.page-cta .cta-content {
	margin-bottom: 40px;
}

.page-cta .cta-button .btn {
	margin:0;
}

.page-cta .cta-button:nth-child(even) .btn {
	background-color: transparent;
	border: 2px solid white;
	padding: 10px 20px;
	border-radius: 7px;
	text-transform: uppercase;
}

.page-cta .cta-button:nth-child(odd) .btn {
	background-color: var(--color-primary-fg);
	color: var(--color-primary);
	border: 2px solid white;
	padding: 10px 20px;
	border-radius: 7px;
	text-transform: uppercase;
}

.page-cta .cta_module .cta .cta-overlay {
	background-image:linear-gradient(91deg, #253DA7, #3B55C7);
	opacity:83%;
}

.page-cta .cta_module.single .cta .cta-content-container .cta-name {
	font-family:var(--font-family-heading);
	font-weight:600;
	line-height:1.5;
}

.page-cta .cta-content a {
	color:rgba(255,255,255,0.6);
}

/* cta - listing */

.cta_module .cta .cta-content-container .cta-content ul {
	padding:0 0 0 20px;
	margin:0;
}

.cta_module .cta .cta-content-container .cta-content ul ~ br {
	display:none;
}

.cta_module .cta .cta-content-container .cta-content .bullet {
	font-size: 2em;
	margin-right: 0.25em;
	display: inline-block;
	vertical-align: -0.1em;
	line-height: 0;
}

.cta_module.listing[data-img-type="fg"][data-id="1"] {
	--columns:4;
	--gap:15px;
}

.cta_module.listing[data-img-type="fg"][data-id="1"] .cta .cta-content-container .cta-name {
	text-align:center;
}

.cta_module.listing[data-img-type="fg"][data-id="1"] .cta .cta-content-container .cta-content {
	text-align:center;
}

.cta_module.listing[data-img-type="fg"] {
	--columns:3;
	--gap:75px;
	justify-content:center;
}

.cta_module.listing[data-img-type="fg"] .cta {
	box-shadow:0 3px 6px #00000029;
	background-color:white;
	border-radius:6px;
	overflow: hidden;
	padding:30px;
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container {
	--padding-top-bottom:30px;
	--padding-left-right:30px;
	/* padding:var(--padding-top-bottom) var(--padding-left-right); */
	padding:0;
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-name {
	text-align:center;
}

.cta_module.listing[data-img-type="fg"]:not([data-id="1"]) .cta .cta-content-container .cta-name::after {
	/* margin-left:0; */
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-content {
	/* text-align:left; */
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-image-container {
	margin-bottom:var(--padding-top-bottom);
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-image-container img {
	max-height:200px;
	width:100%;
	object-fit:contain;
}

.cta_module.listing[data-img-type="bg"] .cta .cta-content-container .cta-image-container img {
	aspect-ratio:1.97;
	width:100%;
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-name::after {
	content:'';
	background-color:var(--color-primary);
	width:41%;
	height:2px;
	display:block;
	margin:15px auto;
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-buttons a.btn {
	background-color:transparent;
	padding:0;
	text-decoration:underline;
	color:var(--color-secondary);
	text-transform:capitalize;
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-buttons a.btn::after {
	display:none;
}

.cta_module.listing[data-img-type="fg"] .cta .cta-content-container .cta-buttons a.btn:hover {
	opacity:0.75;
}

.cta_module.listing .cta .cta-content-container {
	width:100%;
}

.cta_module.listing .cta .cta-content-container .cta-name {
	font-size:1.25rem;
	font-weight:700;
}

.cta_module.single .cta .cta-content-container .cta-buttons {
	flex-wrap:wrap;
}

/* Testimonials */

.testimonial .author {
	text-align: center;
	font-style:normal;
	color:var(--color-body-fg);
}

.testimonial .author::before {
	content:'- ';
}

.testimonial_module .testimonial .quote::before {
	content: '“';
	top:10px;
}

.testimonial_module .testimonial .quote::after {
	content: '”';
}

.testimonial_module .testimonial .quote::before,
.testimonial_module .testimonial .quote::after {
	font-weight: 600;
	color: var(--color-primary);
	font-family:var(--font-family-body);
	font-size:130px;
}

.testimonial_module.slider .ews-slider-dots {
	display:none;
}

/* FAQ module */

.faq_module .entry .question {
	background-color: var(--color-primary);
	padding: 13px 45px 13px 25px;
}

.faq_module .entry .response {
	background-color:#F2F2F2;
	padding:20px 50px;
	line-height:2;
}

.faq_module .entry.collapsed .question:after {
	font-size:20px;
}

.faq_module .entry b {
	font-weight:600;
}

/* news module */

.news-module-list .entry .content {
	margin-top:20px;
}

.news_module .pagination {
	margin:30px 0;
}

.recent_news_module.listing.grid .entry .title a {
	color:inherit;
}

.recent_news_module.listing.grid .entry {
	--gap:75px;
	--columns:2;
	flex-basis:100%;
	display:flex;
	gap:var(--gap);
	flex-wrap:wrap;
}

.recent_news_module.listing.grid .entry .title {
	margin-top:15px;
}

.recent_news_module.listing.grid .entry .photo a,
.recent_news_module.listing.grid .entry .photo img {
	position:relative;
	width:auto;
	height:auto;
}

.recent_news_module.listing.grid .entry .photo {
	padding-bottom:0;
	height:auto;
}

.recent_news_module.listing.grid .entry .photo,
.recent_news_module.listing.grid .entry .details {
	width:calc(100% / var(--columns) - (var(--gap) - (var(--gap) / var(--columns))));
	margin-bottom:0;
}

.recent_news_module.listing .entry .read-more {
	display:flex;
	flex-wrap:wrap;
	gap:15px;
}

.news_module.listing .entry .details h3 a {
	color:var(--color-body-fg);
}

.flex-editor .flex-editor-row .flex-editor-columns.mobile-column-reverse {
	flex-direction: inherit;
}